
PENGADIAN EMAS - Bug #14581

BE[EMAS][REGISTRATION][KONFIRMASI] The format of tanggal lahir is not matched with wireframe

31 October 2022 11:58 AM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) verify the Tanggal Lahir in Konfirmasi screen

Actual result: The format of tanggal lahir is not matched with wireframe (YYYY-MM-DD)

Expected result: The format of tanggal lahir in wireframe (DD-MM-YYYY)

History

#1 - 01 November 2022 10:00 AM - santhosh Krishna

- Status changed from New to Resolved

#2 - 07 November 2022 11:20 AM - hsulynn pang

- File retest 14581.png added

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

comapre_BE.JPG 69.3 KB 31 October 2022 hsulynn pang

retest 14581.png 876 KB 07 November 2022 hsulynn pang
